-- 基础信息
base_info = {
	group_id = 133220729
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 729001, gadget_id = 70710640, pos = { x = -2321.613, y = 230.229, z = -4255.820 }, rot = { x = 28.806, y = 86.173, z = 260.006 }, level = 1, area_id = 11 },
	{ config_id = 729002, gadget_id = 70710648, pos = { x = -2332.597, y = 226.093, z = -4225.202 }, rot = { x = 270.000, y = 326.934, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 729003, gadget_id = 70710640, pos = { x = -2344.405, y = 229.251, z = -4201.551 }, rot = { x = 339.876, y = 92.130, z = 250.395 }, level = 1, area_id = 11 },
	{ config_id = 729004, gadget_id = 70710640, pos = { x = -2330.999, y = 225.656, z = -4226.467 }, rot = { x = 279.690, y = 104.589, z = 196.831 }, level = 1, area_id = 11 },
	{ config_id = 729005, gadget_id = 70710648, pos = { x = -2322.688, y = 230.222, z = -4254.535 }, rot = { x = 27.153, y = 71.374, z = 265.119 }, level = 1, area_id = 11 },
	{ config_id = 729006, gadget_id = 70710648, pos = { x = -2345.027, y = 229.296, z = -4198.991 }, rot = { x = 339.876, y = 75.932, z = 250.395 }, level = 1, area_id = 11 },
	{ config_id = 729007, gadget_id = 70710640, pos = { x = -2329.975, y = 224.712, z = -4227.121 }, rot = { x = 279.689, y = 104.589, z = 196.831 }, level = 1, area_id = 11 },
	{ config_id = 729008, gadget_id = 70710648, pos = { x = -2338.674, y = 226.093, z = -4209.260 }, rot = { x = 270.000, y = 335.068, z = 0.000 }, level = 1, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 729001, 729002, 729003, 729004, 729005, 729006, 729007, 729008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
